<!DOCTYPE html>
<html ps-paginate="">
<head>
	<meta charset="utf-8">
	<title>page-name-001</title>
	<meta name="assert" content="Test checks a basic page name change.">
	<style>
		@page {
			background-color: lightsteelblue;
		}

		@page portrait {
			size: A4 portrait;
		}

		@page landscape {
			size: A4 landscape;
		}

		body {
			background-color: white;
		}

		.landscape {
			page: landscape;
		}

		.portrait {
			page: portrait;
		}
	</style>
</head>
<body>
<p class="landscape">This paragraph should be printed in landscape layout.</p>
<p class="portrait">This paragraph should be printed in portrait layout.</p>
</body>
</html>

